

	(function(){
    var burger = document.querySelector('#burger'),
    	  scroll = document.querySelector('body'),
        menu = document.querySelector('.mobile-menu'),
        list = document.querySelector('.mobile-ul')

    
    burger.onclick = function() {
        menu.classList.toggle('menu-opened');
        scroll.classList.toggle('scroll');
        burger.classList.toggle('close');
        list.classList.toggle('list');
    }
}());

  var btn = $('#button');

$(window).scroll(function() {
  if ($(window).scrollTop() > 300) {
    btn.addClass('show');
  } else {
    btn.removeClass('show');
  }
});

btn.on('click', function(e) {
  e.preventDefault();
  $('html, body').animate({scrollTop:0}, '300');
});

jQuery(function($){
  $('.vps').click(function(){
    $('.is-active').removeClass('is-active');
    $(this).addClass('is-active');
    $('.is-show').removeClass('is-show');
    
    const index = $(this).index();

    $('.panel').eq(index).addClass('is-show');
  });
});